---
search:
  tags:
    - Operations
    - GET
seo:
  description: >-
    Every folder in the account, sorted by name. Reference for the GET
    /v1/folders endpoint in the Teak API.
sidebar:
  label: List folders
  badge: GET
title: List folders
type: openapi-operation
---
Every folder in the account, sorted by name.

`GET /v1/folders`

**Responses**

- `200` — Folders

Response example, 200:

```json
{
  "items": [
    {
      "id": "string",
      "name": "string",
      "color": "gray",
      "kind": "manual",
      "cardCount": 0,
      "createdAt": 0,
      "updatedAt": 0
    }
  ]
}
```
